libnet-amazon-s3-tools-perl
Command line tools for Amazon AWS S3

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libnet-amazon-s3-tools-perl

general

source
libnet-amazon-s3-tools-perl (source, perl)
version
0.08-2
maint
Debian Perl Group (a), Charles Plessy (u), Ryan Niebur (u)
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.08-1
oldstable
save 0.08-1
stable
save 0.08-2
testing
save 0.08-2
unstable
save 0.08-2
Ubuntu
0.08-2

binaries

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.6).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • libnet-amazon-s3-tools-perl: Override says perl - optional, .deb says net - optional

autoremoval from testing

  • Version 0.08-2 of libnet-amazon-s3-tools-perl is marked for autoremoval from testing on 2017-10-20.
  • It depends (transitively) on and libanyevent-perl, affected by RC bug(s) and 750732
  • You should try to prevent the removal from testing by fixing these bugs.

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0